@charset "utf-8";
/* CSS Document */


	body { background:#f6f8f8 url(images/fitness-dark-pattern.jpg) repeat; color:#3d3d3d; }	
	.content.dark-bg { color:#3d3d3d; }
	.content.dark-bg h1, .content.dark-bg h2, .content.dark-bg h3, .content.dark-bg h4, .content.dark-bg h5, .content.dark-bg h6, .content.dark-bg h1 a, .content.dark-bg h2 a, .content.dark-bg h3 a, .content.dark-bg h4 a, .content.dark-bg h5 a, .content.dark-bg h6 a { color:#3d3d3d; }
	
	#slider-container { border-bottom:10px solid #353535; background:url(images/fitness-top-pattern.jpg) repeat; }
	
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color:#00599f; }
	a{ color:#00599f; }
	
	.hr{ background:#dedede; }
	.hr-border { border:4px double #dedede; }
	
	.post-edit-link { background:#dedede; }
	.post-edit-link:hover { background:#8D8D8D; color:#ffffff; }
	
	/*----*****---- << Header >> ----*****----*/
	
	#header { background:#00559b url(images/menu-bg.jpg) repeat-x; border-bottom:1px solid #004983; }
	#main-nav ul li { background:url(images/menu-splitter.jpg) right repeat-y; }
	#main-nav ul li:hover span { border-bottom:6px solid #adf41e; }
	#main-nav ul > li:hover > a { color:#adf41e; }
	
	#main-nav ul ul { background:#00549a url(images/submenu-bg.jpg) top repeat-x; }
	#main-nav ul ul li { background:url(images/sub-menu-splitter.jpg) bottom repeat-x; }
	#main-nav ul li:first-child > a:after { border-bottom:6px solid #adf41e; }	
	#main-nav ul ul ul li:first-child a:after { border-right: 6px solid #adf41e; }
	
	/*----*****---- << Text Elements >> ----*****----*/
	
	.content.dark-bg .hr { background:#393439; }	
	.content.dark-bg .hr-border { border:4px double #393439; }
	
	.content.dark-bg pre, .content.dark-bg code{ background-color:#393439; }

		/*----*****---- << Portfolio >> ----*****----*/
		
		.portfolio-image .image-overlay	{ background:url(images/portfolio-four-col.png) center center no-repeat; }
		.portfolio.four-column.with-sidebar .image-overlay { background:url(images/portfolio-four-col-sidebar.png) center center no-repeat; }
		.portfolio.three-column .image-overlay { background:url(images/portfolio-three-col.png) center center no-repeat; }
		.portfolio.three-column.with-sidebar .image-overlay { background:url(images/portfolio-three-col-sidebar.png) center center no-repeat; }

	/*----*****---- << Main >> ----*****----*/
	
	.content { background:url(images/fitness-light-pattern.jpg) 50% bottom repeat fixed; }
	.content.dark-bg { background:url(images/fitness-dark-pattern.jpg) 50% bottom repeat fixed; }
	
		/*----*****---- << About >> ----*****----*/
		
		.testimonial-wrapper .rounded-image span { border:5px solid #00599f; }
		.testimonial-wrapper .rounded-image span:hover { border:5px solid #515151; }
	
		.testimonial-content-wrapper { background:url(images/testimonial-arrow.png) left 30px no-repeat; }
		.testimonial-content { background:#00599f url(../../images/quote.png) 95% 85% no-repeat; border-bottom:2px solid #6096c0; color:#ffffff; }
		.testimonial-content .author-name { color:#ffffff; }
		
		.testimonial-slider-arrows a { color:#00599f; }
		.testimonial-slider-arrows a:hover { color:#6298c2; }
		
		/*----*****---- << Team >> ----*****----*/
		
		.team-wrapper .rounded-image span { border:6px solid #00599f; }
		.team-wrapper:hover .rounded-image span { border:6px solid #6298c2; }
		
		.team-wrapper .social-share a { background:url(images/team-social-icons.png) no-repeat; }
		
		.team-wrapper .social-share a.facebook, .team-wrapper .social-share a.facebook:hover { background-position:-102px top; }
		.team-wrapper .social-share a.twitter, .team-wrapper .social-share a.twitter:hover { background-position:-136px top; }
		.team-wrapper .social-share a.linkedin, .team-wrapper .social-share a.linkedin:hover { background-position:-170px top; }
		.team-wrapper .social-share a.google, .team-wrapper .social-share a.google:hover { background-position:-68px top; }
		.team-wrapper .social-share a.skype, .team-wrapper .social-share a.skype:hover { background-position:left top; }
		.team-wrapper .social-share a.flickr, .team-wrapper .social-share a.flickr:hover { background-position:-34px top; }
		
		.team-wrapper:hover .social-share a.facebook { background-position:-102px -41px; }
		.team-wrapper:hover .social-share a.twitter { background-position:-136px -41px; }
		.team-wrapper:hover .social-share a.linkedin { background-position:-170px -41px; }
		.team-wrapper:hover .social-share a.google { background-position:-68px -41px; }
		.team-wrapper:hover .social-share a.skype { background-position:left -41px; }
		.team-wrapper:hover .social-share a.flickr { background-position:-34px -41px; }
		
		/*----*****---- << Blog >> ----*****----*/
		
		.blog-entry .entry-thumb-meta, .content.dark-bg .single-entry { background:#c9c9c9; }
		
		.blog-entry .entry-metadata { background:#464646; }
		
		.slider-controls a.prev-posts, .slider-controls a.next-posts { color:#717171; }
		
		.slider-controls #pager a { background:#00599f; }
		.slider-controls a.prev-posts, .slider-controls a.next-posts { color:#00599f; }
		.slider-controls a.prev-posts:hover, .slider-controls a.next-posts:hover { color:#6298c2; }
		.slider-controls #pager a:hover, .slider-controls #pager a.selected { background:#6298c2; }
		
		.blog-entry .author .icon-user, .blog-entry .entry-metadata .tags .icon-tag, .categories .icon-pushpin, .blog-entry .entry-metadata .tags a:hover, .categories a:hover, .entry-body a:hover { color:#353535; }
		.blog-entry .entry-metadata { background:#c9c9c9; }
		.blog-entry .entry-metadata .author, .blog-entry .entry-metadata .tags a, .categories a, .tags, .categories, .entry-body a { color:#00599f; }
		
		ul.commentlist li .comment-content { background:#e4e4e4; }
		ul.commentlist li .comment-body { background:url(images/comment-bubble.png) left 20px no-repeat; }
		
		.content.dark-bg .widget ul li, .content.dark-bg .widget ul li a, .content.dark-bg .widget.widget_recent_entries .entry-meta .date, .content.dark-bg .widget.widget_recent_entries .entry-meta .comments, .content.dark-bg .widget.tweetbox ul.tweet_list li a:hover { color:#3d3d3d; }
		
		.content.dark-bg #secondary label { color:#3d3d3d; }
		
		/*----*****---- << Blog Single >> ----*****----*/
		
		.single-entry, .widget.widget_recent_entries .entry-metadata { background:#c9c9c9; }
		.single-entry .date, .single-entry .comments, .single-entry .author, .single-entry .tags a, .single-entry .categories a { color:#00599f; }
		
		.single-entry .author .icon-user, .single-entry .entry-metadata .tags .icon-tag, .single-entry .categories .icon-pushpin, .single-entry .tags a:hover, .single-entry .categories a:hover { color:#3d3d3d; }
		
		
		#secondary .widget.widget_recent_entries .entry-metadata .author, #secondary .widget.widget_recent_entries .entry-metadata .tags a, #secondary .widget.widget_recent_entries .entry-metadata .categories a { color:#00599f; }
		#secondary .widget.widget_recent_entries .entry-metadata .tags a:hover, #secondary .widget.widget_recent_entries .entry-metadata .categories a:hover, #secondary .widget.widget_recent_entries .entry-metadata .author .icon-user, #secondary .widget.widget_recent_entries .entry-metadata .tags .icon-tag, #secondary .widget.widget_recent_entries .categories .icon-pushpin { color:#3d3d3d; }
		
		/*----*****---- << Portfolio >> ----*****----*/
		
		#sorting-container a:hover, #sorting-container a.active-sort { background:#c9c9c9; }
		.portfolio .portfolio-image { border:6px solid #515151; }
		.portfolio .portfolio-image:hover { border:6px solid #c9c9c9; }
		
		.portfolio-image .image-overlay a.zoom .icon-plus, .portfolio-image .image-overlay a.link .icon-link { color:#5783ae; }
		
		/*----*****---- << Contact >> ----*****----*/
		
		.dark-box { background:#c9c9c9; }
		.dark-box label span { color:#b20000; }
		input[type="text"], input[type="email"], input[type="password"], textarea { background:#ffffff; border:1px solid #909090; }
		
		input[type="submit"] { background:#00599f; color:#ffffff; }
		input[type="submit"]:hover { background:#515151; color:#ffffff; }
		
		.dark-box h4, .dark-box label, .content.dark-bg label, .content.dark-bg h4 { color:#3d3d3d; }
		
		
		label, .wpcf7-form-control-wrap label span { color:#3d3d3d; }
			
		.content.dark-bg label, .content.dark-bg .wpcf7-form-control-wrap label span { color:#3d3d3d; }
			
		input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text { background:#ffffff; border:1px solid #909090; }
			
		input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="range"]:focus, input[type="date"]:focus, textarea:focus, input.text:focus { border-color:#000000; }
			
		select{ background:#ffffff; border:1px solid #909090; }
			
		.content.dark-bg input[type="text"], .content.dark-bg input[type="password"], .content.dark-bg input[type="email"], .content.dark-bg input[type="url"], .content.dark-bg input[type="tel"], .content.dark-bg input[type="number"], .content.dark-bg input[type="range"], .content.dark-bg input[type="date"], .content.dark-bg textarea, .content.dark-bg input.text, .content.dark-bg select { background:#ffffff; border:1px solid #909090; }
		
				
		/*----*****---- << Features >> ----*****----*/
		
		ul.tabs-frame li a.current { background:#00599f; color:#ffffff; }
		.tabs-frame-content { border:1px solid #c1c1c1; }
		
		.rounded-image-border span { border:5px solid #00599f; }
		.rounded-image-border span:hover { border:5px solid #515151; }
		
		
		/*----*****---- << Footer >> ----*****----*/
		
		#footer { background:#252525; }
		
		#footer a { color:#E96666; }
		#footer a:hover { color:#F1EAD7 }		
		
		#footer .widget.widget_recent_entries .entry-metadata { background:#363636; }		
		#footer .hr { background:#363636; }
